Frage von Flo13900, 50

Minecraft Forge 1.7.10 funktioniert weder mit Java 7 noch mit 8?

Mein minecraft Forge 1.7.10 funktioniert nicht. Wenn ich es mit Java 8 probiere kommt wieder der launcher (angeblich weil forge kein java 8 verträgt) , wenn ich es mit java 7 sagt minecraft mir, es geht nur mit java 8...

Antwort
von AntwortHunter, 32

Minecraft Forge läuft sehr wohl mit Java 8. Du hast wahrscheinlich nur Mods die dein Minecraft abschmieren lassen. z.B. könnte einer der Mods oder auch Forge in einer zu alten Version vorhanden sein die zu Problemen führt oder modkonflikte auftreten. Du kannst den fehler ermitteln, indem du alle Mods deinstallierst und immer nur einen Mod reinstallierst. So kannst du sehen, welcher Mod den Fehler verursacht. Wenn du den fehlererzeigenden Mod gefunden hast könntest du mal testweise die neueste Version ausprobieren.

Antwort
von AlexMaurer13, 32

Hast du vielleicht Mods oben, die den Client abstürzen lassen?

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten